2019-08-23 15:39 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005219Spring engineGeneralpublic2016-05-02 21:52
Reporterabma 
Assigned Tohokomoko 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version102.0Fixed in Version 
Summary0005219: all units & features are pink with /advmodelshading 1
Descriptionwas recently introduced imo
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files
  • txt file icon infolog.txt (59,373 bytes) 2016-04-27 01:06 -
    Warning: [CpuId] ht/smt/cmt detection for AMD is not implemented! Using processor number reported by OS.
    [ParseCmdLine] command-line args: "/usr/local/bin/spring"
    Using configuration source: "/home/abma/.config/spring/springsettings.cfg"
    ============== <User Config> ==============
    AllowDeferredMapRendering = 1
    AllowDeferredModelRendering = 1
    Fullscreen = 0
    HardwareCursor = 1
    InputTextGeo = 0.26 0.73 0.02 0.028
    LastSelectedMap = Islands_In_War_1.0
    LastSelectedMod = Balanced Annihilation V9.35
    LastSelectedScript = Player Only: Testing Sandbox
    LastSelectedSetting = DebugGL
    LoadingMT = 0
    ROAM = 2
    Shadows = 0
    Sound = 0
    UnitLodDist = 600
    UseCREGSaveLoad = 1
    WindowPosX = 779
    WindowPosY = 348
    WorkerThreadCount = 2
    WorkerThreadSpinTime = 0
    XResolutionWindowed = 901
    YResolutionWindowed = 541
    snd_volmaster = 96
    ============== </User Config> ==============
    Available log sections: KeyBindings, AutohostInterface, GameServer, Net, CSMFGroundTextures, RoamMeshDrawer, BumpWater, DynWater, SkyBox, DecalsDrawerGL4, FarTextureHandler, Model, Piece, OBJParser, ModelRenderContainer, Shader, Texture, Font, CregSerializer, ArchiveScanner, VFS, CrashHandler, Sound, LuaSocket, GroundMoveType, Path
    Enabled log sections: 
    Enable or disable log sections using the LogSections configuration key
      or the SPRING_LOG_SECTIONS environment variable (both comma separated).
      Use "none" to disable the default log sections.
    LogOutput initialized.
    Spring 101.0.1-295-gb518776 develop (Debug)
    Build Environment: boost-105800, GNU libstdc++ version 20160413
    Compiler Version:  gcc-5.3.1 20160413
    Operating System:  Linux 4.4.0-21-generic #37-Ubuntu SMP Mon Apr 18 18:33:37 UTC 2016 x86_64
    Word Size:         64-bit (native mode)
             CPU Clock: std::chrono::high_resolution_clock
    Physical CPU Cores: 8
     Logical CPU Cores: 8
    [CMyMath::Init] CPU SSE mask: 1023, flags:
    	SSE 1.0:  1,  SSE 2.0:  1
    	SSE 3.0:  1, SSSE 3.0:  1
    	SSE 4.1:  1,  SSE 4.2:  1
    	SSE 4.0A: 1,  SSE 5.0A: 1
    	using streflop SSE FP-math mode, CPU supports SSE instructions
    Supported Video modes on Display 1 x:0 y:0 1680x1050:
    	720x400, 640x480, 800x600, 832x624, 1024x768, 1152x864, 1440x900, 1280x960, 1280x1024, 1680x1050, 1600x1200
    SDL version:  linked 2.0.4; compiled 2.0.4
    GL version:   3.0 Mesa 11.2.0
    GL vendor:    X.Org
    GL renderer:  Gallium 0.4 on AMD JUNIPER (DRM 2.43.0, LLVM 3.8.0)
    GLSL version: 1.30
    GLEW version: 1.13.0
    Video RAM:    total 2045MB, available 1007MB
    SwapInterval: 1
    FBO::maxSamples: 8
    GL info:
    	haveARB: 1, haveGLSL: 1, ATI hacks: 0
    	FBO support: 1, NPOT-texture support: 1, 24bit Z-buffer support: 1
    	maximum texture size: 16384, compress MIP-map textures: 0
    	maximum SmoothPointSize: 16384, maximum vec4 varying/attributes: 32/16
    	maximum drawbuffers: 8, maximum recommended indices/vertices: 3000/3000
    	number of UniformBufferBindings: 72 (64kB)
    VSync disabled
    [InitOpenGL] video mode set to 901x541:24bit @60Hz (windowed)
    [WatchDogInstall] Installed (HangTimeout: 10sec)
    [WatchDog] registering controls for thread [main]
    [ThreadPool::SetThreadCount][1] #wanted=8 #current=1 #max=8
    [ThreadPool::SetThreadCount][2] #threads=7
    Using read-write data directory: /home/abma/.config/spring/
    Using read-only data directory: /home/abma/.spring/
    Using read-only data directory: /usr/local/share/games/spring/
    Scanning: /usr/local/share/games/spring/base
    Scanning: /home/abma/.spring/maps
    Scanning: /home/abma/.spring/games
    Scanning: /home/abma/.spring/packages
    [f=-000001] Joysticks found: 0
    [f=-000001] [ThreadPool::SetThreadCount][1] #wanted=2 #current=8 #max=8
    [f=-000001] [ThreadPool::SetThreadCount][2] #threads=1
    [f=-000001] [Threading] Main thread CPU affinity mask set: 254
    [f=-000001] [InitOpenGL] video mode set to 1615x1026:24bit @59Hz (windowed)
    [f=-000001] Hosting on: localhost:8452
    [f=-000001] Connecting to local server
    [f=-000001] [AddGameSetupArchivesToVFS] using map: DeltaSiegeDry
    [f=-000001] [ArchiveScanner] GetArchives: DeltaSiegeDry (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: cf2c8b150ce50085df9f317090a56f4a.sdp (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/packages/cf2c8b150ce50085df9f317090a56f4a.sdp checksum: 1419498338/1419498338
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/springcontent.sdz checksum: 966654896/966654896
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/spring/bitmaps.sdz checksum: 369695027/369695027
    [f=-000001] [ArchiveScanner] archive checksum cf2c8b150ce50085df9f317090a56f4a.sdp: 2064593377/2064593377
    [f=-000001] [ArchiveScanner] GetArchives: deltasiegedry.sd7 (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/maps/deltasiegedry.sd7 checksum: -434038624/3860928672
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/maphelper.sdz checksum: -1180408475/3114558821
    [f=-000001] [ArchiveScanner] archive checksum deltasiegedry.sd7: 1602584005/1602584005
    [f=-000001] Warning: Opening socket on loopback address. Other users will not be able to connect!
    [f=-000001] Binding UDP socket to IP (v4) 127.0.0.1 (localhost) port 8452
    [f=-000001] [UDPListener] successfully bound socket on port 8452
    [f=-000001] PreGame::StartServer: 306 ms
    [f=-000001] [AddGameSetupArchivesToVFS] using map: DeltaSiegeDry
    [f=-000001] [ArchiveScanner] GetArchives: DeltaSiegeDry (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: Balanced Annihilation V9.35 (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=-000001] [AddGameSetupArchivesToVFS] using game: Balanced Annihilation V9.35 (archive: cf2c8b150ce50085df9f317090a56f4a.sdp)
    [f=-000001] [ArchiveScanner] GetArchives: DeltaSiegeDry (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/maps/deltasiegedry.sd7 checksum: -434038624/3860928672
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/maphelper.sdz checksum: -1180408475/3114558821
    [f=-000001] [ArchiveScanner] archive checksum DeltaSiegeDry: 1602584005/1602584005
    [f=-000001] [ArchiveScanner] GetArchives: cf2c8b150ce50085df9f317090a56f4a.sdp (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/packages/cf2c8b150ce50085df9f317090a56f4a.sdp checksum: 1419498338/1419498338
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/springcontent.sdz checksum: 966654896/966654896
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/spring/bitmaps.sdz checksum: 369695027/369695027
    [f=-000001] [ArchiveScanner] archive checksum cf2c8b150ce50085df9f317090a56f4a.sdp: 2064593377/2064593377
    [f=-000001] Recording demo to: /home/abma/.config/spring/demos/20160427_010436_DeltaSiegeDry_101.0.1-295-gb518776 develop.sdfz
    [f=-000001] PreGame::GameDataReceived: 418 ms
    [f=-000001] [PreGame::UpdateClientNet] user number 0 (team 0, allyteam 0)
    [f=-000001] [ArchiveScanner] GetArchives: DeltaSiegeDry (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/maps/deltasiegedry.sd7 checksum: -434038624/3860928672
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/maphelper.sdz checksum: -1180408475/3114558821
    [f=-000001] [ArchiveScanner] archive checksum DeltaSiegeDry: 1602584005/1602584005
    [f=-000001] [ArchiveScanner] GetArchives: cf2c8b150ce50085df9f317090a56f4a.sdp (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/packages/cf2c8b150ce50085df9f317090a56f4a.sdp checksum: 1419498338/1419498338
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/springcontent.sdz checksum: 966654896/966654896
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/spring/bitmaps.sdz checksum: 369695027/369695027
    [f=-000001] [ArchiveScanner] archive checksum cf2c8b150ce50085df9f317090a56f4a.sdp: 2064593377/2064593377
    [f=-000001] [LuaIntro] Searching for new Widgets
    [f=-000001] [LuaIntro] Scanning: LuaIntro/Addons/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/Widgets/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/SystemAddons/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/SystemWidgets/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/chili/
    [f=-000001] [LuaIntro] Found new widget "SpringLogo"
    [f=-000001] [LuaIntro] Found new widget "LoadTexture"
    [f=-000001] [LuaIntro] Found new widget "LoadProgress"
    [f=-000001] [LuaIntro] Found new widget "Main"
    [f=-000001] [LuaIntro] Found new widget "Music"
    [f=-000001] [LuaIntro] Loading widgets   <>=vfs  **=raw  ()=unknown
    [f=-000001] [LuaIntro] Loading widget:      Engine Taskbar Stuff   <engine_taskbar_control.lua>
    [f=-000001] [LuaIntro] Loading widget:      LoadProgress           <loadprogress.lua>
    [f=-000001] [LuaIntro] Loading widget:      Main                   <main.lua>
    [f=-000001] [LuaIntro] Loading widget:      Music                  <music.lua>
    [f=-000001] [LuaIntro] Loading widget:      LoadTexture            <bg_texture.lua>
    [f=-000001] [LuaIntro] LuaIntro v1.0 (Lua 5.1)
    [f=-000001] LoadingScreen: single-threaded
    [f=-000001] [WatchDog] registering controls for thread [load]
    [f=-000001] Parsing Map Information
    [f=-000001] Loading SMF
    [f=-000001] Loading Map (80 MB)
    [f=-000001] Loading Radar Icons
    [f=-000001] Loading GameData Definitions
    [f=-000001] [defs.lua] loading all *Defs tables: 833ms
    [f=-000001] Game::LoadDefs (GameData): 1041 ms
    [f=-000001] Loading Sound Definitions
    [f=-000001] Game::LoadDefs (Sound): 25 ms
    [f=-000001] Creating Smooth Height Mesh
    [f=-000001] SmoothHeightMesh::MakeSmoothMesh: 10057 ms
    [f=-000001] Creating QuadField & CEGs
    [f=-000001] [CDamageArrayHandler] number of ArmorDefs: 11
    [f=-000001] [RegisterAssimpModelFormats] supported Assimp model formats: *.3ds;*.blend;*.dae;*.lwo;
    [f=-000001] Creating Unit Textures
    [f=-000001] Creating Sky
    [f=-000001] Loading Weapon Definitions
    [f=-000001] Warning: Could not load sound from def: uwlasrfir1
    [f=-000001] Warning: Could not load sound from def: uwlasrfir1
    [f=-000001] Loading Unit Definitions
    [f=-000001] Warning: too many unit categories (32), skipping sub
    [f=-000001] Loading Feature Definitions
    [f=-000001] [IPathManager::GetInstance] using DEFAULT path-manager
    [f=-000001] Initializing Map Features
    [f=-000001] Error: [LoadFeatureDefsFromMap] unknown map feature type ""
    [f=-000001] Creating ShadowHandler & DecalHandler
    [f=-000001] Creating GroundDrawer
    [f=-000001] Loading Map Tiles
    [f=-000001] Loading Square Textures
    [f=-000001] CSMFGroundTextures::ConvolveHeightMap: 63 ms
    [f=-000001] Switching to ROAM Mesh Rendering
    [f=-000001] Set ROAM mode to DisplayLists
    [f=-000001] Creating TreeDrawer
    [f=-000001] Creating ProjectileDrawer & UnitDrawer
    [f=-000001] Creating Projectile Textures
    [f=-000001] Creating Water
    [f=-000001] Game::LoadInterface (Camera&Mouse): 167 ms
    [f=-000001] Game::LoadInterface (Console): 6 ms
    [f=-000001] InfoTexture: shaders
    [f=-000001] Loading LuaRules
    [f=-000001] [ArchiveScanner] GetArchives: DeltaSiegeDry (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/maps/deltasiegedry.sd7 checksum: -434038624/3860928672
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/maphelper.sdz checksum: -1180408475/3114558821
    [f=-000001] [ArchiveScanner] archive checksum DeltaSiegeDry: 1602584005/1602584005
    [f=-000001] [ArchiveScanner] GetArchives: cf2c8b150ce50085df9f317090a56f4a.sdp (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/packages/cf2c8b150ce50085df9f317090a56f4a.sdp checksum: 1419498338/1419498338
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/springcontent.sdz checksum: 966654896/966654896
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/spring/bitmaps.sdz checksum: 369695027/369695027
    [f=-000001] [ArchiveScanner] archive checksum cf2c8b150ce50085df9f317090a56f4a.sdp: 2064593377/2064593377
    [f=-000001] [Metalspot Finder Gadget] Mex Spot Finder Initialising
    [f=-000001] [Metalspot Finder Gadget] Detecting mex config from metalmap
    [f=-000001] [Metalspot Finder Gadget] Metal Spots found and GGed
    [f=-000001] Loaded synced gadget:  Metalspot Finder Gadget  <mex_spot_finder.lua>
    [f=-000001] Loaded synced gadget:  Rez Exp             <unit_rez_exp.lua>
    [f=-000001] Loaded synced gadget:  Stats               <api_damage_stats.lua>
    [f=-000001] Loaded synced gadget:  ranks api           <api_ranks.lua>
    [f=-000001] gaia_critters.lua: gadget:Initialize() Game.mapName=DeltaSiegeDry
    [f=-000001] no critter config for this map
    [f=-000001] Loaded synced gadget:  gaia critter units  <gaia_critters.lua>
    [f=-000001] Loaded synced gadget:  CameraBroadcast     <camera_lockcamera.lua>
    [f=-000001] Loaded synced gadget:  Awards              <gui_awards.lua>
    [f=-000001] Loaded synced gadget:  Newbie Info         <gui_newbie_info.lua>
    [f=-000001] Loaded synced gadget:  Air Release         <unit_air_release_manager.lua>
    [f=-000001] Loaded synced gadget:  Air Transports Handler  <air_transports.lua>
    [f=-000001] Loaded synced gadget:  Air Transports fix  <air_transports_fix.lua>
    [f=-000001] Loaded synced gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=-000001] Loaded synced gadget:  Ally Selected Units  <cmd_selected_units.lua>
    [f=-000001] Loaded synced gadget:  Bet Engine          <cmd_bet_engine.lua>
    [f=-000001] Loaded synced gadget:  Bomber Control      <unit_bomber_control.lua>
    [f=-000001] Loaded synced gadget:  Cancel orders on share  <unit_cancel_orders_on_share.lua>
    [f=-000001] Loaded synced gadget:  Commander Blast     <unit_commander_blast.lua>
    [f=-000001] Loaded synced gadget:  Commando Watch      <unit_commando_watch.lua>
    [f=-000001] Loaded synced gadget:  Cursor Broadcast    <cmd_mouse_pos_broadcast.lua>
    [f=-000001] Loaded synced gadget:  DGun CmdType Fix    <unit_dgun_cmdtype_fix.lua>
    [f=-000001] Loaded synced gadget:  Death Messages      <game_death_messages.lua>
    [f=-000001] Loaded synced gadget:  Debris Damage       <unit_debris_damage.lua>
    [f=-000001] Loaded synced gadget:  Depthcharge splash  <fx_depthcharge_splash.lua>
    [f=-000001] Loaded synced gadget:  Dev Helper Cmds     <cmd_dev_helpers.lua>
    [f=-000001] Loaded synced gadget:  DirectControl       <unit_direct_control.lua>
    [f=-000001] Loaded synced gadget:  Don't target flyover nukes  <unit_interceptors.lua>
    [f=-000001] Loaded synced gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=-000001] Loaded synced gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=-000001] Loaded synced gadget:  Energy Conversion   <game_energy_conversion.lua>
    [f=-000001] Loaded synced gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=-000001] Loaded synced gadget:  Fortification Walls  <unit_fort_walls.lua>
    [f=-000001] Loaded synced gadget:  Game End            <game_end.lua>
    [f=-000001] Loaded synced gadget:  Initial Spawn       <game_initial_spawn.lua>
    [f=-000001] Loaded synced gadget:  Juno Damage         <unit_juno_damage.lua>
    [f=-000001] Loaded synced gadget:  Lightning Spash Damage  <unit_lightning_splash_dmg.lua>
    [f=-000001] [unit_script.lua] Loading gadget: Lua unit script framework  <unit_script.lua>
    [f=-000001] [unit_script.lua]   Loading unit script: scripts/coramph.lua
    [f=-000001] [unit_script.lua]   Loading unit script: scripts/critter_duck.lua
    [f=-000001] [unit_script.lua]   Loading unit script: scripts/critter_goldfish.lua
    [f=-000001] [unit_script.lua]   Loading unit script: scripts/critter_gull.lua
    [f=-000001] [unit_script.lua]   Loading unit script: scripts/critter_penguin.lua
    [f=-000001] Loaded synced gadget:  Lua unit script framework  <unit_script.lua>
    [f=-000001] Loaded synced gadget:  LuaUI Reload        <cmd_luaui_reload.lua>
    [f=-000001] Loaded synced gadget:  Maverick Exp        <unit_maverick_exp.lua>
    [f=-000001] Loaded synced gadget:  Merc/Scr stockpile control  <unit_mercscr_stockpile_limit.lua>
    [f=-000001] Loaded synced gadget:  Napalm              <lups_napalm.lua>
    [f=-000001] Loaded synced gadget:  No Land Damage      <unit_no_land_damage.lua>
    [f=-000001] Loaded synced gadget:  No Self Pwn         <unit_noselfpwn.lua>
    [f=-000001] Loaded synced gadget:  No Share Self-D     <unit_prevent_share_self_d.lua>
    [f=-000001] Loaded synced gadget:  Nonblocking mines   <unit_nonblocking_mines.lua>
    [f=-000001] Loaded synced gadget:  Paralyze Damage Multiplier  <unit_paralyze_damage_multiplier.lua>
    [f=-000001] Loaded synced gadget:  Passive Builders v3  <unit_passive_builders.lua>
    [f=-000001] Loaded synced gadget:  PopUpWaterStructures  <unit_pop_up_water_structures.lua>
    [f=-000001] Loaded synced gadget:  Prevent Excessive Share  <game_prevent_excessive_share.lua>
    [f=-000001] Loaded synced gadget:  Prevent Lab Hax     <unit_prevent_lab_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent Load Hax    <unit_prevent_load_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent Range Hax   <unit_prevent_range_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent Strange Orders  <unit_prevent_strange_orders.lua>
    [f=-000001] Loaded synced gadget:  Prevent Unload Hax  <unit_prevent_unload_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent outside-of-map hax  <unit_prevent_aircraft_hax.lua>
    [f=-000001] Loaded synced gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=-000001] Loaded synced gadget:  Reclaim flash       <gfx_reclaim_flash.lua>
    [f=-000001] Loaded synced gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=-000001] Loaded synced gadget:  Stealthy Passengers  <unit_stealthy_passengers.lua>
    [f=-000001] Loaded synced gadget:  Stun Control        <unit_stun_control.lua>
    [f=-000001] Loaded synced gadget:  Stun Energy Storage  <unit_stun_energy_storage.lua>
    [f=-000001] Loaded synced gadget:  Stun Metal Storage  <unit_stun_metal_storage.lua>
    [f=-000001] Loaded synced gadget:  Target on the move  <unit_target_on_the_move.lua>
    [f=-000001] Loaded synced gadget:  Team Resourcing     <game_team_resources.lua>
    [f=-000001] Loaded synced gadget:  Transportee Hider   <unit_transportee_hider.lua>
    [f=-000001] Loaded synced gadget:  Unally on demand    <cmd_alliance_break.lua>
    [f=-000001] Loaded synced gadget:  Unit transportable nanos  <unit_transportable_nanos.lua>
    [f=-000001] Loaded synced gadget:  Watereffects        <fx_watersplash.lua>
    [f=-000001] Loaded synced gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=-000001] Loaded synced gadget:  fx_wreck_shards     <fx_wreck_shards.lua>
    [f=-000001] Loaded synced gadget:  game_no_share_to_enemy  <game_no_share_to_enemy.lua>
    [f=-000001] Loaded synced gadget:  gfx_dynamic_lighting.lua  <gfx_dynamic_lighting.lua>
    [f=-000001] Loaded synced gadget:  lib_startpoint_guesser.lua  <lib_startpoint_guesser.lua>
    [f=-000001] Loaded synced gadget:  lups_wrapper.lua    <lups_wrapper.lua>
    [f=-000001] Loaded synced gadget:  mo_preventcombomb   <mo_preventcombomb.lua>
    [f=-000001] Loaded synced gadget:  subMissile splash   <fx_submissile_splash.lua>
    [f=-000001] Loaded synced gadget:  transportfix        <unit_transportfix.lua>
    [f=-000001] Loaded synced gadget:  unit_combomb_full_damage  <unit_combomb_full_damage.lua>
    [f=-000001] Loaded synced gadget:  Airbase Manager     <unit_airbase.lua>
    [f=-000001] Loaded synced gadget:  Area Attack         <unit_areaattack.lua>
    [f=-000001] Loaded synced gadget:  CustomUnitShaders   <gfx_customunitshaders.lua>
    [f=-000001] Loaded synced gadget:  Take Manager        <cmd_idle_players.lua>
    [f=-000001] Loaded synced gadget:  Team Com Ends       <game_team_com_ends.lua>
    [f=-000001] Loaded synced gadget:  Substitution        <game_replace_afk_players.lua>
    [f=-000001] Loaded synced gadget:  resurrected param   <unit_resurrected.lua>
    [f=-000001] Loaded synced gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=-000001] Loaded synced gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=-000001] Loaded synced gadget:  Mobile Unit Paralyze Damage Handler  <unit_paralyze_damage_limit.lua>
    [f=-000001] Loaded synced gadget:  Crashing Aircraft   <unit_crashing_aircraft.lua>
    [f=-000001] Loaded synced gadget:  Version Warning     <version_warning.lua>
    [f=-000001] [ArchiveScanner] GetArchives: DeltaSiegeDry (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/maps/deltasiegedry.sd7 checksum: -434038624/3860928672
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/maphelper.sdz checksum: -1180408475/3114558821
    [f=-000001] [ArchiveScanner] archive checksum DeltaSiegeDry: 1602584005/1602584005
    [f=-000001] [ArchiveScanner] GetArchives: cf2c8b150ce50085df9f317090a56f4a.sdp (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/packages/cf2c8b150ce50085df9f317090a56f4a.sdp checksum: 1419498338/1419498338
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/springcontent.sdz checksum: 966654896/966654896
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/spring/bitmaps.sdz checksum: 369695027/369695027
    [f=-000001] [ArchiveScanner] archive checksum cf2c8b150ce50085df9f317090a56f4a.sdp: 2064593377/2064593377
    [f=-000001] <LockCamera>: Sorry for the camera switch spam, but this is the only reliable way to list camera states other than hardcoding them
    [f=-000001] Switching to Overview style camera
    [f=-000001] Switching to Spring style camera
    [f=-000001] Switching to Free style camera
    [f=-000001] Switching to Rotatable overhead camera
    [f=-000001] Switching to Overhead (TA) style camera
    [f=-000001] Switching to FPS style camera
    [f=-000001] Switching to Spring style camera
    [f=-000001] Loaded unsynced gadget:  Metalspot Finder Gadget  <mex_spot_finder.lua>
    [f=-000001] Loaded unsynced gadget:  Stats               <api_damage_stats.lua>
    [f=-000001] Loaded unsynced gadget:  ranks api           <api_ranks.lua>
    [f=-000001] Loaded unsynced gadget:  CustomIcons         <unit_customicons.lua>
    [f=-000001] Loaded unsynced gadget:  CameraBroadcast     <camera_lockcamera.lua>
    [f=-000001] Loaded unsynced gadget:  Awards              <gui_awards.lua>
    [f=-000001] Loaded unsynced gadget:  Newbie Info         <gui_newbie_info.lua>
    [f=-000001] Map Sun Handler: Clearing groundSpecularColor via SetSunLighting because map does not change it from default.
    [f=-000001] Loaded unsynced gadget:  Sun Handler         <map_sun_handler.lua>
    [f=-000001] Loaded unsynced gadget:  Air Release         <unit_air_release_manager.lua>
    [f=-000001] Loaded unsynced gadget:  Air Transports Handler  <air_transports.lua>
    [f=-000001] Loaded unsynced gadget:  Air Transports fix  <air_transports_fix.lua>
    [f=-000001] Loaded unsynced gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=-000001] Loaded unsynced gadget:  Ally Selected Units  <cmd_selected_units.lua>
    [f=-000001] Loaded unsynced gadget:  Bet Engine          <cmd_bet_engine.lua>
    [f=-000001] Loaded unsynced gadget:  Cancel orders on share  <unit_cancel_orders_on_share.lua>
    [f=-000001] Loaded unsynced gadget:  Cursor Broadcast    <cmd_mouse_pos_broadcast.lua>
    [f=-000001] Loaded unsynced gadget:  Debris Damage       <unit_debris_damage.lua>
    [f=-000001] Loaded unsynced gadget:  Dev Helper Cmds     <cmd_dev_helpers.lua>
    [f=-000001] Loaded unsynced gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=-000001] Loaded unsynced gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=-000001] Loaded unsynced gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=-000001] Loaded unsynced gadget:  Fortification Walls  <unit_fort_walls.lua>
    [f=-000001] Loaded unsynced gadget:  Initial Spawn       <game_initial_spawn.lua>
    [f=-000001] Loaded unsynced gadget:  Juno Damage         <unit_juno_damage.lua>
    [f=-000001] Loaded unsynced gadget:  Lightning Spash Damage  <unit_lightning_splash_dmg.lua>
    [f=-000001] Loaded unsynced gadget:  LuaUI Reload        <cmd_luaui_reload.lua>
    [f=-000001] Loaded unsynced gadget:  Merc/Scr stockpile control  <unit_mercscr_stockpile_limit.lua>
    [f=-000001] Loaded unsynced gadget:  Napalm              <lups_napalm.lua>
    [f=-000001] Loaded unsynced gadget:  No Share Self-D     <unit_prevent_share_self_d.lua>
    [f=-000001] Loaded unsynced gadget:  Opacity control     <api_opacity.lua>
    [f=-000001] Loaded unsynced gadget:  PopUpWaterStructures  <unit_pop_up_water_structures.lua>
    [f=-000001] Loaded unsynced gadget:  Prevent Unload Hax  <unit_prevent_unload_hax.lua>
    [f=-000001] Loaded unsynced gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=-000001] Loaded unsynced gadget:  Reclaim flash       <gfx_reclaim_flash.lua>
    [f=-000001] Loaded unsynced gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=-000001] Loaded unsynced gadget:  Target on the move  <unit_target_on_the_move.lua>
    [f=-000001] Loaded unsynced gadget:  Transportee Hider   <unit_transportee_hider.lua>
    [f=-000001] Loaded unsynced gadget:  Unally on demand    <cmd_alliance_break.lua>
    [f=-000001] Loaded unsynced gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=-000001] Loaded unsynced gadget:  fx_wreck_shards     <fx_wreck_shards.lua>
    [f=-000001] Loaded unsynced gadget:  game_no_share_to_enemy  <game_no_share_to_enemy.lua>
    [f=-000001] Loaded unsynced gadget:  gfx_dynamic_lighting.lua  <gfx_dynamic_lighting.lua>
    [f=-000001] Loaded unsynced gadget:  lib_startpoint_guesser.lua  <lib_startpoint_guesser.lua>
    [f=-000001] Loaded unsynced gadget:  mo_ffa              <mo_ffa.lua>
    [f=-000001] Loaded unsynced gadget:  transportfix        <unit_transportfix.lua>
    [f=-000001] Loaded unsynced gadget:  Airbase Manager     <unit_airbase.lua>
    [f=-000001] Loaded unsynced gadget:  Area Attack         <unit_areaattack.lua>
    [f=-000001] [Texture] Warning: [LoadAndCacheTexture] could not load texture "ANTREFd.dds" from model "objects3d/critter_ant.s3o"
    [f=-000001] [Texture] Warning: [LoadAndCacheTexture] could not load texture "Spring unit" from model "objects3d/critter_duck.s3o"
    [f=-000001] [Texture] Warning: [LoadAndCacheTexture] could not load texture "chicken2.dds" from model "objects3d/meteor.s3o"
    [f=-000001] Loaded unsynced gadget:  CustomUnitShaders   <gfx_customunitshaders.lua>
    [f=-000001] Loaded unsynced gadget:  Take Manager        <cmd_idle_players.lua>
    [f=-000001] Loaded unsynced gadget:  Substitution        <game_replace_afk_players.lua>
    [f=-000001] Loaded unsynced gadget:  resurrected param   <unit_resurrected.lua>
    [f=-000001] Loaded unsynced gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=-000001] Loaded unsynced gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=-000001] Loaded unsynced gadget:  Crashing Aircraft   <unit_crashing_aircraft.lua>
    [f=-000001] Loaded unsynced gadget:  Lups                <lups_wrapper.lua>
    [f=-000001] Loaded unsynced gadget:  Version Warning     <version_warning.lua>
    [f=-000001] Loading LuaGaia
    [f=-000001] Loading LuaUI
    [f=-000001] LuaUI Entry Point: "luaui.lua"
    [f=-000001] LuaUI Access Lock: enabled
    [f=-000001] LuaSocket Enabled: yes
    [f=-000001] [ArchiveScanner] GetArchives: DeltaSiegeDry (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Map Helper v1 (depth 1)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/maps/deltasiegedry.sd7 checksum: -434038624/3860928672
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/maphelper.sdz checksum: -1180408475/3114558821
    [f=-000001] [ArchiveScanner] archive checksum DeltaSiegeDry: 1602584005/1602584005
    [f=-000001] [ArchiveScanner] GetArchives: cf2c8b150ce50085df9f317090a56f4a.sdp (depth 0)
    [f=-000001] [ArchiveScanner] GetArchives: Spring content v1 (depth 1)
    [f=-000001] [ArchiveScanner] GetArchives: Spring Bitmaps (depth 2)
    [f=-000001] [ArchiveScanner] /home/abma/.spring/packages/cf2c8b150ce50085df9f317090a56f4a.sdp checksum: 1419498338/1419498338
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/springcontent.sdz checksum: 966654896/966654896
    [f=-000001] [ArchiveScanner] /usr/local/share/games/spring/base/spring/bitmaps.sdz checksum: 369695027/369695027
    [f=-000001] [ArchiveScanner] archive checksum cf2c8b150ce50085df9f317090a56f4a.sdp: 2064593377/2064593377
    [f=-000001] Using LUAUI_DIRNAME = LuaUI/
    [f=-000001] Reloading GUI config from file: LuaUI/ctrlpanel.txt
    [f=-000001] LuaUI: bound F11 to the widget selector
    [f=-000001] LuaUI: bound CTRL+F11 to tweak mode
    [f=-000001] LuaUI: Allowing User Widgets
    [f=-000001] Loading widget from mod:   Spy move/reclaim defaults  <unit_default_spy_move_cloaked.lua> ...
    [f=-000001] Loading widget from mod:   Widget Selector     <widget_selector.lua> ...
    [f=-000001] Loading widget from mod:   Defense Range       <gui_defenserange.lua> ...
    [f=-000001] Loading widget from mod:   Red_UI_Framework    <red_ui_framework.lua> ...
    [f=-000001] Loading widget from mod:   Metalspot Finder    <api_metalspot_finder.lua> ...
    [f=-000001] Loading widget from mod:   Shadow Quality Manager  <gfx_shadow_quality_manager.lua> ...
    [f=-000001] Loading widget from mod:   GUI-Shader          <api_gfx_gui_shader.lua> ...
    [f=-000001] Loading widget from mod:   MexUpg Helper       <cmd_mex_upgrade_helper.lua> ...
    [f=-000001] Loading widget from mod:   Red Tooltip         <gui_red_tooltip.lua> ...
    [f=-000001] Loading widget from mod:   BA cmdcolors        <gfx_mod_cmdcolors.lua> ...
    [f=-000001] Loading widget from mod:   Faction Change      <gui_faction_change.lua> ...
    [f=-000001] Loading widget from mod:   Snow                <gfx_snow.lua> ...
    [f=-000001] Loading widget from mod:   Red Minimap         <gui_red_minimap.lua> ...
    [f=-000001] Loading widget from mod:   Ally Selected Units   <gui_allyselectedunits.lua> ...
    [f=-000001] Loading widget from mod:   Map Info            <gui_mapinfo.lua> ...
    [f=-000001] Loading widget from mod:   Health Bars         <gui_healthbars.lua> ...
    [f=-000001] Loading widget from mod:   Ally Resource Bars  <gui_ally_res.lua> ...
    [f=-000001] Loading widget from mod:   Unit Info           <gui_unit_info.lua> ...
    [f=-000001] Loading widget from mod:   BuildETA            <gui_build_eta.lua> ...
    [f=-000001] Loading widget from mod:   Changelog Info      <gui_changelog_info.lua> ...
    [f=-000001] Loading widget from mod:   Commands info       <gui_commands_info.lua> ...
    [f=-000001] Loading widget from mod:   Ecostats            <gui_ecostats.lua> ...
    [f=-000001] Ecostats: widget loaded in active player mode
    [f=-000001] Loading widget from mod:   Keybind/Mouse Info  <gui_keybind_info.lua> ...
    [f=-000001] Loading widget from mod:   Initial Queue       <unit_initial_queue.lua> ...
    [f=-000001] Loading widget from mod:   Projectile lights   <gfx_projectile_lights.lua> ...
    [f=-000001] Loading widget from mod:   Bloom Shader - highlights  <gfx_bloomshader_highlight.lua> ...
    [f=-000001] [gfx_bloomshader][CreateShaders] shader compilation failed:
    0:57(2): error: value of type vec4 cannot be assigned to variable of type vec3
    
    [f=-000001] Loading widget from mod:   AllyCursors         <gui_ally_cursors.lua> ...
    [f=-000001] Loading widget from mod:   Alternate Chat Keys  <cmd_old_style_chat_keys.lua> ...
    [f=-000001] Loading widget from mod:   Auto First Build Facing  <unit_autofirstbuildfacing.lua> ...
    [f=-000001] Loading widget from mod:   Autoquit            <cmd_autoquit.lua> ...
    [f=-000001] Loading widget from mod:   BA LOS colors       <gui_ba_los_colors.lua> ...
    [f=-000001] Loading widget from mod:   Blast Radius        <gui_blast_radius.lua> ...
    [f=-000001] Loading widget from mod:   Camera Remember     <camera_remember_mode.lua> ...
    [f=-000001] Loading widget from mod:   CameraFlip          <camera_flip.lua> ...
    [f=-000001] Loading widget from mod:   DontMove            <unit_dontmove.lua> ...
    [f=-000001] Loading widget from mod:   Com Counter         <gui_comcounter.lua> ...
    [f=-000001] Loading widget from mod:   Comblast & Dgun Range  <gui_comblast_dgun_range.lua> ...
    [f=-000001] Loading widget from mod:   Energy Conversion Info  <gui_energy_conversion.lua> ...
    [f=-000001] Loading widget from mod:   Darken map          <gfx_darken_map.lua> ...
    [f=-000001] Loading widget from mod:   Group Label         <gui_group_label.lua> ...
    [f=-000001] Loading widget from mod:   Highlight Geos      <gui_highlight_geos.lua> ...
    [f=-000001] Loading widget from mod:   Holdfire Fix        <cmd_holdfire_fix.lua> ...
    [f=-000001] Loading widget from mod:   EMP + decloak range  <gui_emp_decloak_range.lua> ...
    [f=-000001] Loading widget from mod:   Ignore List API     <api_ignore.lua> ...
    [f=-000001] Loading widget from mod:   Load Own Moving     <unit_load_own_moving.lua> ...
    [f=-000001] Loading widget from mod:   Loop Select         <unit_loop_select.lua> ...
    [f=-000001] Loading widget from mod:   Mex Snap            <cmd_mex_snap.lua> ...
    [f=-000001] Loading widget from mod:   Passive builders v5  <unit_passive_builders.lua> ...
    [f=-000001] Loading widget from mod:   Pause Screen        <gui_pausescreen.lua> ...
    [f=-000001] Loading widget from mod:   Persistent Build Spacing  <cmd_persistent_build_spacing.lua> ...
    [f=-000001] Loading widget from mod:   ReclaimInfo         <gui_reclaiminfo.lua> ...
    [f=-000001] Loading widget from mod:   Red Build/Order Menu  <gui_red_buildordermenu.lua> ...
    [f=-000001] Loading widget from mod:   Red Console         <gui_red_console.lua> ...
    [f=-000001] Loading widget from mod:   Red Resource Bars   <gui_red_resourcebars.lua> ...
    [f=-000001] Loading widget from mod:   Red_Drawing         <red_ui_framework_drawing.lua> ...
    [f=-000001] Loading widget from mod:   Rejoin Progress Bar  <gui_rejoin_progress.lua> ...
    [f=-000001] Loading widget from mod:   RelativeMinimap     <minimap_relative.lua> ...
    [f=-000001] Loading widget from mod:   SelectionButtons    <gui_selbuttons.lua> ...
    [f=-000001] Loading widget from mod:   Share Tracker       <unit_share_tracker.lua> ...
    [f=-000001] Loading widget from mod:   Show Orders         <gui_show_orders.lua> ...
    [f=-000001] Loading widget from mod:   SmartSelect         <unit_smart_select.lua> ...
    [f=-000001] Loading widget from mod:   SmoothCam           <camera_smoothcam.lua> ...
    [f=-000001] Loading widget from mod:   Spectate Selected   <gui_spectate_selected.lua> ...
    [f=-000001] Loading widget from mod:   State Reverse Toggle  <cmd_state_reverse_toggle.lua> ...
    [f=-000001] Loading widget from mod:   Ghost Site          <unit_ghostsite.lua> ...
    [f=-000001] Loading widget from mod:   Auto group          <unit_auto_group.lua> ...
    [f=-000001] Loading widget from mod:   Statistics Collection  <stats_damage.lua> ...
    [f=-000001] Loading widget from mod:   Stop means Stop     <cmd_stop_selfd.lua> ...
    [f=-000001] Loading widget from mod:   Take Proxy          <cmd_take_proxy.lua> ...
    [f=-000001] Loading widget from mod:   Unit Finished Sounds  <snd_unit_finished.lua> ...
    [f=-000001] Loading widget from mod:   Volume OSD          <snd_volume_osd.lua> ...
    [f=-000001] Loading widget from mod:   Wind Speed          <gui_winddisplay.lua> ...
    [f=-000001] Loading widget from mod:   gui_transport_weight_limit  <gui_transport_weight_limit.lua> ...
    [f=-000001] Loading widget from mod:   Map Draw Blocker    <map_draw_blocker.lua> ...
    [f=-000001] Loading widget from mod:   Map Edge Extension  <map_edge_extension.lua> ...
    [f=-000001] Loading widget from mod:   Build Split         <cmd_buildsplit.lua> ...
    [f=-000001] Loading widget from mod:   BuildBar            <gui_buildbar.lua> ...
    [f=-000001] Loading widget from mod:   Easy Facing         <gui_easyfacing.lua> ...
    [f=-000001] Loading widget from mod:   Com DontBreakCloak  <unit_com_dontbreakcloak.lua> ...
    [f=-000001] Loading widget from mod:   Ghost Radar         <unit_ghostradar.lua> ...
    [f=-000001] Loading widget from mod:   NoDuplicateOrders   <cmd_no_duplicate_orders.lua> ...
    [f=-000001] Loading widget from mod:   GameTypeInfo        <gui_game_type_info.lua> ...
    [f=-000001] Loading widget from mod:   ImmobileBuilder     <unit_immobile_builder.lua> ...
    [f=-000001] Loading widget from mod:   Stockpiler (dynamic)  <unit_stockpile_dynamic.lua> ...
    [f=-000001] Loading widget from mod:   Specific Unit Reclaimer  <unit_specific_unit_reclaimer.lua> ...
    [f=-000001] Loading widget from mod:   Bet-Frontend        <gui_bet_frontend.lua> ...
    [f=-000001] Loading widget from mod:   Attack AoE          <gui_attack_aoe.lua> ...
    [f=-000001] Loading widget from mod:   BA Hotkeys          <cmd_ba_hotkeys.lua> ...
    [f=-000001] Loading widget from mod:   Context Build       <cmd_context_build.lua> ...
    [f=-000001] Loading widget from mod:   Prospector          <gui_prospector.lua> ...
    [f=-000001] Loading widget from mod:   Attack and Move Notification  <unit_attackmovenotification.lua> ...
    [f=-000001] Loading widget from mod:   Commander Name Tags  <gui_com_nametags.lua> ...
    [f=-000001] Loading widget from mod:   Mapmarks FX         <gui_mapmarks_fx.lua> ...
    [f=-000001] Loading widget from mod:   Mouse FX            <gui_mouse_fx.lua> ...
    [f=-000001] Loading widget from mod:   EnemySpotter        <gui_enemy_spotter.lua> ...
    [f=-000001] Loading widget from mod:   Anti Ranges         <gui_anti_ranges.lua> ...
    [f=-000001] Loading widget from mod:   Bomber control      <unit_bomber_control.lua> ...
    [f=-000001] Loading widget from mod:   CommandInsert       <cmd_commandinsert.lua> ...
    [f=-000001] Loading widget from mod:   Given Units         <gui_given_units.lua> ...
    [f=-000001] Loading widget from mod:   Highlight Unit      <gui_highlight_unit.lua> ...
    [f=-000001] Loading widget from mod:   Rank Icons          <gui_xp.lua> ...
    [f=-000001] Loading widget from mod:   Resurrection Halos  <gui_resurrection_halos.lua> ...
    [f=-000001] Loading widget from mod:   Self-Destruct icons  <gui_selfd_icons.lua> ...
    [f=-000001] Loading widget from mod:   Waypoint Dragger    <unit_waypoint_dragger_2.lua> ...
    [f=-000001] Loading widget from mod:   Select n Center!    <gui_center_n_select.lua> ...
    [f=-000001] Loading widget from mod:   Unit Stats          <gui_unit_stats.lua> ...
    [f=-000001] Loading widget from mod:   Bloom Shader        <gfx_bloom_shader.lua> ...
    [f=-000001] [BloomShader::Initialize] blurShaderH71 compilation failed
    [f=-000001] Loading widget from mod:   LupsManager         <gfx_lups_manager.lua> ...
    [f=-000001] Loading widget from mod:   Highlight Selected Units  <gui_highlight_selectedunits.lua> ...
    [f=-000001] Reloaded cmdcolors from file: cmdcolors.tmp
    [f=-000001] Loading widget from mod:   Mouse Buildspacing  <gui_buildspacing.lua> ...
    [f=-000001] Loading widget from mod:   Lups                <gfx_lups_wrapper.lua> ...
    [f=-000001] Loading widget from mod:   CustomFormations2   <cmd_customformations2.lua> ...
    [f=-000001] LuaUI v0.3
    [f=-000001] [LoadFinalize] finalizing PFS
    [f=-000001] [Path] [PathEstimator::ReadFile] hash=3024742193
    [f=-000001] Reading Estimate PathCosts [8]
    [f=-000001] [Path] [PathEstimator::ReadFile] hash=3024742217
    [f=-000001] Reading Estimate PathCosts [32]
    [f=-000001] [LoadFinalize] finalized PFS (934ms, checksum 86377ffb)
    [f=-000001] Warning: [Watchdog] Hang detection triggered for Spring 101.0.1-295-gb518776 develop (Debug).
    [f=-000001] Warning:   (in thread: main)
    [f=-000001] [CrashHandler] Warning: Suspended-thread Stacktrace (main) for Spring 101.0.1-295-gb518776 develop (Debug):
    [f=-000001] [CrashHandler] Warning: [00]                           /lib/x86_64-linux-gnu/libpthread.so.0(+0x113d0) [0x7fed733e23d0]  __restore_rt
    [f=-000001] [CrashHandler] Warning: [01]      /home/abma/dev/spring/develop/rts/Rendering/Textures/Bitmap.cpp:717 (discriminator 3)  CBitmap::Blur(int, float)::{lambda(int)#1}::operator()(int) const
    [f=-000001] [CrashHandler] Warning: [02]                                                          .../include/c++/5/functional:1873  std::_Function_handler<void (int), CBitmap::Blur(int, float)::{lambda(int)#1}>::_M_invoke(std: [...]
    [f=-000001] [CrashHandler] Warning: [03]                                                      .../include/c++/5/bits/vector.tcc:211  std::vector<int, std::allocator<int> >::operator=(std::vector<int, std::allocator<int> > const&)
    [f=-000001] [CrashHandler] Warning: [04]                          /home/abma/dev/spring/develop/rts/Game/SyncedGameCommands.cpp:449  (anonymous namespace)::SkipActionExecutor::Execute(SyncedAction const&) const
    [f=-000001] [CrashHandler] Warning: [05]                          /home/abma/dev/spring/develop/rts/Game/SyncedGameCommands.cpp:247  (anonymous namespace)::EditDefsActionExecutor::EditDefsActionExecutor()
    [f=-000001] [CrashHandler] Warning: [06]                                                   .../include/boost/thread/future.hpp:2919  boost::detail::task_shared_state<std::_Bind<std::function<void (int)> (int)>, void>::do_run()
    [f=-000001] [CrashHandler] Warning: [07]                                                   .../include/boost/thread/future.hpp:2501  boost::detail::task_base_shared_state<void>::run()
    [f=-000001] [CrashHandler] Warning: [08]                                                   .../include/boost/thread/future.hpp:3291  boost::packaged_task<void>::operator()()
    [f=-000001] [CrashHandler] Warning: [09]                                  /home/abma/dev/spring/develop/rts/System/ThreadPool.h:186  TaskGroup<std::function<void (int)> const, int const>::enqueue(std::function<void (int)> const [...]
    [f=-000001] [CrashHandler] Warning: [10]                                                          .../include/c++/5/functional:1873  std::_Function_handler<void (), TaskGroup<std::function<void (int)> const, int const>::enqueue [...]
    [f=-000001] [CrashHandler] Warning: [11]                                      .../spring(_ZNKSt8functionIFbvEEclEv+0x5c) [0x6382ae]  ??
    [f=-000001] [CrashHandler] Warning: [12]                                /home/abma/dev/spring/develop/rts/System/ThreadPool.cpp:144  ThreadPool::DoTask(std::shared_ptr<ITaskGroup>)
    [f=-000001] [CrashHandler] Warning: [13]                                /home/abma/dev/spring/develop/rts/System/ThreadPool.cpp:181  ThreadPool::WaitForFinished(std::shared_ptr<ITaskGroup>)
    [f=-000001] [CrashHandler] Warning: [14]                /home/abma/dev/spring/develop/rts/System/ThreadPool.h:117 (discriminator 2)  void ThreadPool::WaitForFinished<TaskGroup<std::function<void (int)> const, int const> >(std:: [...]
    [f=-000001] [CrashHandler] Warning: [15]                /home/abma/dev/spring/develop/rts/System/ThreadPool.h:318 (discriminator 2)  for_mt(int, int, int, std::function<void (int)> const&&)
    [f=-000001] [CrashHandler] Warning: [16]                                  /home/abma/dev/spring/develop/rts/System/ThreadPool.h:325  for_mt(int, int, std::function<void (int)> const&&)
    [f=-000001] [CrashHandler] Warning: [17]      /home/abma/dev/spring/develop/rts/Rendering/Textures/Bitmap.cpp:715 (discriminator 2)  CBitmap::Blur(int, float)
    [f=-000001] [CrashHandler] Warning: [18]                     /home/abma/dev/spring/develop/rts/Rendering/Fonts/CFontTexture.cpp:667  CFontTexture::UpdateTexture()
    [f=-000001] [CrashHandler] Warning: [19]   /home/abma/dev/spring/develop/rts/Rendering/Fonts/CFontTexture.cpp:413 (discriminator 3)  CFontTexture::Update()
    [f=-000001] [CrashHandler] Warning: [20]                                       /home/abma/dev/spring/develop/rts/Game/Game.cpp:1067  CGame::UpdateUnsynced(spring_time)
    [f=-000001] [CrashHandler] Warning: [21]                                       /home/abma/dev/spring/develop/rts/Game/Game.cpp:1140  CGame::Draw()
    [f=-000001] [CrashHandler] Warning: [22]                                 /home/abma/dev/spring/develop/rts/System/SpringApp.cpp:984  SpringApp::Update()
    [f=-000001] [CrashHandler] Warning: [23]                                /home/abma/dev/spring/develop/rts/System/SpringApp.cpp:1016  SpringApp::Run()
    [f=-000001] [CrashHandler] Warning: [24]                                                                   ./rts/System/Main.cpp:48  Run(int, char**)
    [f=-000001] [CrashHandler] Warning: [25]                                                                   ./rts/System/Main.cpp:91  main
    [f=-000001] [CrashHandler] Warning: [26]                                 /build/glibc-GKVZIf/glibc-2.23/csu/../csu/libc-start.c:325  __libc_start_main
    [f=-000001] [CrashHandler] Warning: [27]                                                         .../spring(_start+0x29) [0x5c3619]  ??
    [f=-000001] Warning: [Watchdog] Hang detection triggered for Spring 101.0.1-295-gb518776 develop (Debug).
    [f=-000001] Warning:   (in thread: main)
    [f=-000001] [CrashHandler] Warning: Suspended-thread Stacktrace (main) for Spring 101.0.1-295-gb518776 develop (Debug):
    [f=-000001] [CrashHandler] Warning: [00]                           /lib/x86_64-linux-gnu/libpthread.so.0(+0x113d0) [0x7fed733e23d0]  __restore_rt
    [f=-000001] [CrashHandler] Warning: [01]                        /home/abma/dev/spring/develop/rts/Rendering/Textures/Bitmap.cpp:691  kernelBlur(CBitmap*, unsigned char const*, int, int, int, float)
    [f=-000001] [CrashHandler] Warning: [02]      /home/abma/dev/spring/develop/rts/Rendering/Textures/Bitmap.cpp:717 (discriminator 2)  CBitmap::Blur(int, float)::{lambda(int)#1}::operator()(int) const
    [f=-000001] [CrashHandler] Warning: [03]                                                          .../include/c++/5/functional:1873  std::_Function_handler<void (int), CBitmap::Blur(int, float)::{lambda(int)#1}>::_M_invoke(std: [...]
    [f=-000001] [CrashHandler] Warning: [04]                                                      .../include/c++/5/bits/vector.tcc:211  std::vector<int, std::allocator<int> >::operator=(std::vector<int, std::allocator<int> > const&)
    [f=-000001] [CrashHandler] Warning: [05]                          /home/abma/dev/spring/develop/rts/Game/SyncedGameCommands.cpp:449  (anonymous namespace)::SkipActionExecutor::Execute(SyncedAction const&) const
    [f=-000001] [CrashHandler] Warning: [06]                          /home/abma/dev/spring/develop/rts/Game/SyncedGameCommands.cpp:247  (anonymous namespace)::EditDefsActionExecutor::EditDefsActionExecutor()
    [f=-000001] [CrashHandler] Warning: [07]                                                   .../include/boost/thread/future.hpp:2919  boost::detail::task_shared_state<std::_Bind<std::function<void (int)> (int)>, void>::do_run()
    [f=-000001] [CrashHandler] Warning: [08]                                                   .../include/boost/thread/future.hpp:2501  boost::detail::task_base_shared_state<void>::run()
    [f=-000001] [CrashHandler] Warning: [09]                                                   .../include/boost/thread/future.hpp:3291  boost::packaged_task<void>::operator()()
    [f=-000001] [CrashHandler] Warning: [10]                                  /home/abma/dev/spring/develop/rts/System/ThreadPool.h:186  TaskGroup<std::function<void (int)> const, int const>::enqueue(std::function<void (int)> const [...]
    [f=-000001] [CrashHandler] Warning: [11]                                                          .../include/c++/5/functional:1873  std::_Function_handler<void (), TaskGroup<std::function<void (int)> const, int const>::enqueue [...]
    [f=-000001] [CrashHandler] Warning: [12]                                      .../spring(_ZNKSt8functionIFbvEEclEv+0x5c) [0x6382ae]  ??
    [f=-000001] [CrashHandler] Warning: [13]                                /home/abma/dev/spring/develop/rts/System/ThreadPool.cpp:144  ThreadPool::DoTask(std::shared_ptr<ITaskGroup>)
    [f=-000001] [CrashHandler] Warning: [14]                                /home/abma/dev/spring/develop/rts/System/ThreadPool.cpp:181  ThreadPool::WaitForFinished(std::shared_ptr<ITaskGroup>)
    [f=-000001] [CrashHandler] Warning: [15]                /home/abma/dev/spring/develop/rts/System/ThreadPool.h:117 (discriminator 2)  void ThreadPool::WaitForFinished<TaskGroup<std::function<void (int)> const, int const> >(std:: [...]
    [f=-000001] [CrashHandler] Warning: [16]                /home/abma/dev/spring/develop/rts/System/ThreadPool.h:318 (discriminator 2)  for_mt(int, int, int, std::function<void (int)> const&&)
    [f=-000001] [CrashHandler] Warning: [17]                                  /home/abma/dev/spring/develop/rts/System/ThreadPool.h:325  for_mt(int, int, std::function<void (int)> const&&)
    [f=-000001] [CrashHandler] Warning: [18]      /home/abma/dev/spring/develop/rts/Rendering/Textures/Bitmap.cpp:715 (discriminator 2)  CBitmap::Blur(int, float)
    [f=-000001] [CrashHandler] Warning: [19]                     /home/abma/dev/spring/develop/rts/Rendering/Fonts/CFontTexture.cpp:667  CFontTexture::UpdateTexture()
    [f=-000001] [CrashHandler] Warning: [20]   /home/abma/dev/spring/develop/rts/Rendering/Fonts/CFontTexture.cpp:413 (discriminator 3)  CFontTexture::Update()
    [f=-000001] [CrashHandler] Warning: [21]                                       /home/abma/dev/spring/develop/rts/Game/Game.cpp:1067  CGame::UpdateUnsynced(spring_time)
    [f=-000001] [CrashHandler] Warning: [22]                                       /home/abma/dev/spring/develop/rts/Game/Game.cpp:1140  CGame::Draw()
    [f=-000001] [CrashHandler] Warning: [23]                                 /home/abma/dev/spring/develop/rts/System/SpringApp.cpp:984  SpringApp::Update()
    [f=-000001] [CrashHandler] Warning: [24]                                /home/abma/dev/spring/develop/rts/System/SpringApp.cpp:1016  SpringApp::Run()
    [f=-000001] [CrashHandler] Warning: [25]                                                                   ./rts/System/Main.cpp:48  Run(int, char**)
    [f=-000001] [CrashHandler] Warning: [26]                                                                   ./rts/System/Main.cpp:91  main
    [f=-000001] [CrashHandler] Warning: [27]                                 /build/glibc-GKVZIf/glibc-2.23/csu/../csu/libc-start.c:325  __libc_start_main
    [f=-000001] [CrashHandler] Warning: [28]                                                         .../spring(_start+0x29) [0x5c3619]  ??
    [f=-000001] Warning: [Watchdog] Hang detection triggered for Spring 101.0.1-295-gb518776 develop (Debug).
    [f=-000001] Warning:   (in thread: main)
    [f=-000001] [CrashHandler] Warning: Suspended-thread Stacktrace (main) for Spring 101.0.1-295-gb518776 develop (Debug):
    [f=-000001] [CrashHandler] Warning: [00]                           /lib/x86_64-linux-gnu/libpthread.so.0(+0x113d0) [0x7fed733e23d0]  __restore_rt
    [f=-000001] [CrashHandler] Warning: [01]      /home/abma/dev/spring/develop/rts/Rendering/Textures/Bitmap.cpp:688 (discriminator 1)  kernelBlur(CBitmap*, unsigned char const*, int, int, int, float)
    [f=-000001] [CrashHandler] Warning: [02]      /home/abma/dev/spring/develop/rts/Rendering/Textures/Bitmap.cpp:717 (discriminator 2)  CBitmap::Blur(int, float)::{lambda(int)#1}::operator()(int) const
    [f=-000001] [CrashHandler] Warning: [03]                                                          .../include/c++/5/functional:1873  std::_Function_handler<void (int), CBitmap::Blur(int, float)::{lambda(int)#1}>::_M_invoke(std: [...]
    [f=-000001] [CrashHandler] Warning: [04]                                                      .../include/c++/5/bits/vector.tcc:211  std::vector<int, std::allocator<int> >::operator=(std::vector<int, std::allocator<int> > const&)
    [f=-000001] [CrashHandler] Warning: [05]                          /home/abma/dev/spring/develop/rts/Game/SyncedGameCommands.cpp:449  (anonymous namespace)::SkipActionExecutor::Execute(SyncedAction const&) const
    [f=-000001] [CrashHandler] Warning: [06]                          /home/abma/dev/spring/develop/rts/Game/SyncedGameCommands.cpp:247  (anonymous namespace)::EditDefsActionExecutor::EditDefsActionExecutor()
    [f=-000001] [CrashHandler] Warning: [07]                                                   .../include/boost/thread/future.hpp:2919  boost::detail::task_shared_state<std::_Bind<std::function<void (int)> (int)>, void>::do_run()
    [f=-000001] [CrashHandler] Warning: [08]                                                   .../include/boost/thread/future.hpp:2501  boost::detail::task_base_shared_state<void>::run()
    [f=-000001] [CrashHandler] Warning: [09]                                                   .../include/boost/thread/future.hpp:3291  boost::packaged_task<void>::operator()()
    [f=-000001] [CrashHandler] Warning: [10]                                  /home/abma/dev/spring/develop/rts/System/ThreadPool.h:186  TaskGroup<std::function<void (int)> const, int const>::enqueue(std::function<void (int)> const [...]
    [f=-000001] [CrashHandler] Warning: [11]                                                          .../include/c++/5/functional:1873  std::_Function_handler<void (), TaskGroup<std::function<void (int)> const, int const>::enqueue [...]
    [f=-000001] [CrashHandler] Warning: [12]                                      .../spring(_ZNKSt8functionIFbvEEclEv+0x5c) [0x6382ae]  ??
    [f=-000001] [CrashHandler] Warning: [13]                                /home/abma/dev/spring/develop/rts/System/ThreadPool.cpp:144  ThreadPool::DoTask(std::shared_ptr<ITaskGroup>)
    [f=-000001] [CrashHandler] Warning: [14]                                /home/abma/dev/spring/develop/rts/System/ThreadPool.cpp:181  ThreadPool::WaitForFinished(std::shared_ptr<ITaskGroup>)
    [f=-000001] [CrashHandler] Warning: [15]                /home/abma/dev/spring/develop/rts/System/ThreadPool.h:117 (discriminator 2)  void ThreadPool::WaitForFinished<TaskGroup<std::function<void (int)> const, int const> >(std:: [...]
    [f=-000001] [CrashHandler] Warning: [16]                /home/abma/dev/spring/develop/rts/System/ThreadPool.h:318 (discriminator 2)  for_mt(int, int, int, std::function<void (int)> const&&)
    [f=-000001] [CrashHandler] Warning: [17]                                  /home/abma/dev/spring/develop/rts/System/ThreadPool.h:325  for_mt(int, int, std::function<void (int)> const&&)
    [f=-000001] [CrashHandler] Warning: [18]      /home/abma/dev/spring/develop/rts/Rendering/Textures/Bitmap.cpp:715 (discriminator 2)  CBitmap::Blur(int, float)
    [f=-000001] [CrashHandler] Warning: [19]                     /home/abma/dev/spring/develop/rts/Rendering/Fonts/CFontTexture.cpp:667  CFontTexture::UpdateTexture()
    [f=-000001] [CrashHandler] Warning: [20]   /home/abma/dev/spring/develop/rts/Rendering/Fonts/CFontTexture.cpp:413 (discriminator 3)  CFontTexture::Update()
    [f=-000001] [CrashHandler] Warning: [21]                                       /home/abma/dev/spring/develop/rts/Game/Game.cpp:1067  CGame::UpdateUnsynced(spring_time)
    [f=-000001] [CrashHandler] Warning: [22]                                       /home/abma/dev/spring/develop/rts/Game/Game.cpp:1140  CGame::Draw()
    [f=-000001] [CrashHandler] Warning: [23]                                 /home/abma/dev/spring/develop/rts/System/SpringApp.cpp:984  SpringApp::Update()
    [f=-000001] [CrashHandler] Warning: [24]                                /home/abma/dev/spring/develop/rts/System/SpringApp.cpp:1016  SpringApp::Run()
    [f=-000001] [CrashHandler] Warning: [25]                                                                   ./rts/System/Main.cpp:48  Run(int, char**)
    [f=-000001] [CrashHandler] Warning: [26]                                                                   ./rts/System/Main.cpp:91  main
    [f=-000001] [CrashHandler] Warning: [27]                                 /build/glibc-GKVZIf/glibc-2.23/csu/../csu/libc-start.c:325  __libc_start_main
    [f=-000001] [CrashHandler] Warning: [28]                                                         .../spring(_start+0x29) [0x5c3619]  ??
    [f=-000001] Loaded DecalsDrawer: Legacy
    [f=-000001] GameID: 03f41f57ce075c8a28d6aa05982b2a7b
    [f=-000001] Connection attempt from UnnamedPlayer
    [f=-000001]  -> Version: 101.0.1-295-gb518776 develop (Debug)
    [f=-000001]  -> Connection established (given id 0)
    [f=-000001] Player UnnamedPlayer finished loading and is now ingame
    [f=0000104] Switching to Overview style camera
    [f=0000126] Switching to Spring style camera
    [f=0000385] [InitOpenGL] video mode set to 1615x998:24bit @59Hz (windowed)
    [f=0000385] [InitOpenGL] video mode set to 901x513:24bit @60Hz (windowed)
    [f=0000775] Saved: screenshots/screen00002.jpg
    [f=0000869] [SpringApp::ShutDown][1]
    [f=0000869] [ThreadPool::SetThreadCount][1] #wanted=0 #current=2 #max=8
    [f=0000869] [ThreadPool::SetThreadCount][2] #threads=0
    [f=0000869] [SpringApp::ShutDown][2]
    [f=0000869] [KillLua][1]
    [f=0000869] [KillLua][2]
    [f=0000869] [KillLua][3]
    [f=0000869] Red_UI_Framework>> last processed widget was "Red Tooltip"
    [f=0000869] Red_Drawing>> last processed widget was "Red Tooltip"
    [f=0000869] Reloaded cmdcolors from file: cmdcolors.tmp
    [f=0000869] [KillLua][4]
    [f=0000869] [~CGame]1]
    [f=0000869] [KillLua][1]
    [f=0000869] [KillLua][2]
    [f=0000869] [KillLua][3]
    [f=0000869] [KillLua][4]
    [f=0000869] [KillMisc][1]
    [f=0000869] [KillMisc][2]
    [f=0000869] [KillRendering][1]
    [f=0000869] [KillInterface][1]
    [f=0000869] [KillInterface][2]
    [f=0000869] [KillSimulation][1]
    [f=0000869] [KillSimulation][2]
    [f=0000869] [CCollisionHandler] dis-/continuous tests: 0/3662
    [f=0000869] [KillSimulation][3]
    [f=0000869] [~CPathCache(40x20)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0000869] [~CPathCache(40x20)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0000869] [~CPathCache(160x80)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0000869] [~CPathCache(160x80)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0000869] Statistics for RectangleOptimizer: 0%
    [f=0000869] Statistics for RectangleOptimizer: 0%
    [f=0000869] LosHandler stats: total instances=6; shared=0%; from cache=17%
    [f=0000869] [KillSimulation][4]
    [f=0000869] [~CGame][2]
    [f=0000869] [~CGame][3]
    [f=0000869] [SpringApp::ShutDown][3]
    [f=0000869] Statistics for local connection:
    Received: 3233 bytes
    Sent: 10306 bytes
    
    [f=0000869] Writing demo: /home/abma/.config/spring/demos/20160427_010436_DeltaSiegeDry_101.0.1-295-gb518776 develop.sdfz
    [f=0000869] [GameServer] [~CGameServer][1]
    [f=0000869] [GameServer] [~CGameServer][2]
    [f=0000869] [SpringApp::ShutDown][4]
    [f=0000869] [SpringApp::ShutDown][5]
    [f=0000869] [SpringApp::ShutDown][6]
    [f=0000869] [SpringApp::ShutDown][7]
    [LuaSocket] Dumping luasocket rules:
    [LuaSocket] TCP_CONNECT ALLOW * -1
    [LuaSocket] TCP_LISTEN  ALLOW * -1
    [LuaSocket] UDP_LISTEN  ALLOW * -1
    [VFS] [~CVFSHandler] #archives=5
    [VFS] 	archive=/home/abma/.spring/maps/deltasiegedry.sd7 (0x629000109200)
    [VFS] 	archive=/home/abma/.spring/packages/cf2c8b150ce50085df9f317090a56f4a.sdp (0x61000000bc40)
    [VFS] 	archive=/usr/local/share/games/spring/base/maphelper.sdz (0x61000000c840)
    [VFS] 	archive=/usr/local/share/games/spring/base/spring/bitmaps.sdz (0x61000000ba40)
    [VFS] 	archive=/usr/local/share/games/spring/base/springcontent.sdz (0x61000000bb40)
    [SpringApp::ShutDown][8]
    [WatchDog] deregistering controls for thread [main]
    [WatchDog::Uninstall][1] hangDetectorThread=0x60200001f610
    [WatchDog::Uninstall][2]
    [WatchDog::Uninstall][3]
    [SpringApp::ShutDown][9]
    [SpringApp::Run] exitCode=0
    
    txt file icon infolog.txt (59,373 bytes) 2016-04-27 01:06 +
  • jpg file icon screen00002.jpg (166,252 bytes) 2016-04-27 01:06 -
    jpg file icon screen00002.jpg (166,252 bytes) 2016-04-27 01:06 +

-Relationships
+Relationships

-Notes

~0016217

PepeAmpere (reporter)

i see it pink, but confirmed

~0016218

Forboding Angel (reporter)

It is a result of cus I believe. The same issue that I reported in the forums.

~0016219

abma (administrator)

> reported in the forums.

next time please use the bug tracker, in forum such reports usually get lost! :-)

~0016234

abma (administrator)

partly bisected:

works: 101.0.1-193-g0e03850 develop
unit is invisible: 101.0.1-236-gfaa970b develop
broken: 101.0.1-241-g1d00edf develop

~0016235

abma (administrator)

works: 101.0.1-213-g91e7985

~0016236

abma (administrator)

invisible: 101.0.1-228-g8628835 develop

~0016237

abma (administrator)

works: 101.0.1-218-g777ef09 develop
invisible: 101.0.1-219-g027c669 develop
invisible: 101.0.1-221-g9cb16d5 develop
invisible: 101.0.1-222-gffb092e develop

~0016238

abma (administrator)

-> possible introduced in
https://github.com/spring/spring/commit/027c6699e7fd4525f331f3afbfa25e140c0de03d

~0016241

hokomoko (developer)

Fix 0f49c4af5a9a7918588e3fd647c5032fa9470b0d committed to develop branch: Fix 0005219, repo: spring changeset id: 7013

~0016242

hokomoko (developer)

Last edited: 2016-05-02 10:46

View 3 revisions

Can you please verify this was fixed?

~0016244

abma (administrator)

works for me, thanks!
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-04-27 01:06 abma New Issue
2016-04-27 01:06 abma File Added: infolog.txt
2016-04-27 01:06 abma File Added: screen00002.jpg
2016-04-27 02:06 PepeAmpere Note Added: 0016217
2016-04-27 03:27 Forboding Angel Note Added: 0016218
2016-04-27 09:24 abma Note Added: 0016219
2016-04-29 00:56 abma Note Added: 0016234
2016-04-29 01:00 abma Note Added: 0016235
2016-04-29 01:03 abma Note Added: 0016236
2016-04-29 01:16 abma Note Added: 0016237
2016-04-29 01:18 abma Note Added: 0016238
2016-05-01 16:24 abma Severity minor => major
2016-05-01 18:41 abma Summary all units & features are purple with /advmodelshading1 => all units & features are pink with /advmodelshading 1
2016-05-02 10:44 hokomoko Changeset attached => spring develop 0f49c4af
2016-05-02 10:44 hokomoko Note Added: 0016241
2016-05-02 10:44 hokomoko Assigned To => hokomoko
2016-05-02 10:44 hokomoko Status new => resolved
2016-05-02 10:44 hokomoko Resolution open => fixed
2016-05-02 10:46 hokomoko Note Added: 0016242
2016-05-02 10:46 hokomoko Status resolved => feedback
2016-05-02 10:46 hokomoko Resolution fixed => reopened
2016-05-02 10:46 hokomoko Note Edited: 0016242 View Revisions
2016-05-02 10:46 hokomoko Note Edited: 0016242 View Revisions
2016-05-02 21:52 abma Note Added: 0016244
2016-05-02 21:52 abma Status feedback => assigned
2016-05-02 21:52 abma Status assigned => resolved
2016-05-02 21:52 abma Resolution reopened => fixed
+Issue History